Subject: PAR and CFA540A
From: Darren Metcalfe <[email-masked]>
To: [email-masked]
Date: Mon, 29 Aug 1994 16:24:33 -0700 (PDT)

Had some problems getting the PAR to recognize both the ST3600A and my 
new Conner, thought I'd let ya'll know.

I had to make the Conner the Master (J1 only), and the Seagate the Slave 
(remove J1).  It would <not> work with the Seagate as the Master.

Gary at DPS hadn't tried this setup yet and suggested I keep the 3600 as 
the Master and that I might have to jumper the Conner as a Master 
<also>.  This is the way the Micropolis drives work in tandem with the 
Seagates, not the case with the Conner drives.

Hope this might save someone some unnecessary headaches in the future. :)

L8R,
D.

Darren Metcalfe                               i-media corporation
[email-masked]       Interactive, Animation, Post-Production
 "You can have a lot of fun with people mired in computer nuance,
   watch this, has anybody seen the mouse for my Amiga?" - Joel